/*--- Avanquest WebEasy Page Style ---*/


.cc106              { /* Common */
	border          :   0.00pt none #141517;
	}
.cc107              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #75c19d;
	}
.cc108              { /* Common */
	border          :   0.00pt none #75c39c;
	}
.cc109              { /* Common */
	border          :   0.00pt none #c8dba4;
	}
.cc110              { /* Common */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800080;
	text-align      : center;
	}
.cc111              { /* Common */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800080;
	text-align      : center;
	padding         :   1.50pt;
	}
.cc112              { /* Common */
	font            : 7pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #808000;
	text-align      : center;
	}
.cc113              { /* Common */
	font            : 7pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #808000;
	text-align      : center;
	padding         :   1.50pt;
	}
.cc114              { /* Common */
	border          :   0.00pt none #cc0000;
	clip            : rect(0.00pt,183.75pt,5.25pt,0.00pt);
	}
.cc115              { /* Common */
	font            : 7pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #0000ff;
	text-align      : center;
	padding         :   1.50pt;
	}
.cc116              { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #c0c0c0;
	padding         :   1.50pt;
	}
span#e27            { /* images/balamarap20220090... */
	background      : transparent url(images/balamarap2022009010.jpg) no-repeat top left;
	position        : absolute;
	left            : 369.00pt;
	top             :  24.00pt;
	width           : 315.00pt;
	height          : 498.75pt;
	}
img#e26             { /* images/balamarap20220010... */
	position        : absolute;
	left            :  87.00pt;
	top             :  24.00pt;
	width           : 288.75pt;
	height          :  96.75pt;
	}
div#e25             {
	background-color: #c8dba4;
	position        : absolute;
	left            :  87.75pt;
	top             : 141.00pt;
	width           : 594.75pt;
	height          : 381.00pt;
	}
span#e24            { /* images/balamarap20220090... */
	background      : transparent url(images/balamarap2022009009.gif) no-repeat top left;
	position        : absolute;
	left            : 499.50pt;
	top             : 120.75pt;
	width           : 183.75pt;
	height          :  30.75pt;
	}
div#e23             { /* Outdoors\ */
	background      : transparent url(images/balamarap2022009008.jpg) no-repeat top left;
	position        : absolute;
	left            : 555.00pt;
	top             : 123.00pt;
	width           :  66.00pt;
	height          :  21.75pt;
	}
span#e22            { /* images/balamarap20220090... */
	background      : transparent url(images/balamarap2022009007.gif) no-repeat top left;
	position        : absolute;
	left            :  87.75pt;
	top             : 120.75pt;
	width           : 412.50pt;
	height          :  20.25pt;
	}
div#e21             { /* | */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 205.50pt;
	top             : 120.00pt;
	width           :  12.00pt;
	height          :  16.50pt;
	}
div#e20             { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 272.25pt;
	top             : 120.00pt;
	width           :  12.75pt;
	height          :  16.50pt;
	}
div#e19             { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 348.75pt;
	top             : 120.00pt;
	width           :  11.25pt;
	height          :  16.50pt;
	}
div#e18             { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 420.75pt;
	top             : 120.75pt;
	width           :   8.25pt;
	height          :  15.00pt;
	}
div#e17             { /* Our Program */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 140.25pt;
	top             : 117.75pt;
	width           :  74.25pt;
	height          :  15.75pt;
	}
div#e16             { /* Enrolment */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 279.00pt;
	top             : 118.50pt;
	width           :  76.50pt;
	height          :  15.00pt;
	}
div#e15             { /* Contact Us */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 425.25pt;
	top             : 117.75pt;
	width           :  75.00pt;
	height          :  15.75pt;
	}
div#e14             { /* Our People */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 354.00pt;
	top             : 117.75pt;
	width           :  70.50pt;
	height          :  14.25pt;
	}
span#e13            { /* images/balamarap20220090... */
	background      : transparent url(images/balamarap2022009006.gif) no-repeat top left;
	position        : absolute;
	left            : 500.25pt;
	top             : 120.75pt;
	width           : 183.75pt;
	height          :   5.25pt;
	}
div#e12             { /* Our Setting */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 212.25pt;
	top             : 117.75pt;
	width           :  68.25pt;
	height          :  15.75pt;
	}
div#e11             { /* &lt;&lt; Back */
	padding-top     :   9.00pt;
	position        : absolute;
	left            :  87.75pt;
	top             : 178.50pt;
	width           :  72.00pt;
	height          :  17.25pt;
	}
span#e10            { /* images/balamarap20220080... */
	background      : transparent url(images/balamarap2022008007.jpg) no-repeat top left;
	position        : absolute;
	left            :  87.75pt;
	top             : 141.00pt;
	width           : 595.50pt;
	height          :  38.25pt;
	}
div#e9              { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 132.75pt;
	top             : 120.75pt;
	width           :   8.25pt;
	height          :  15.00pt;
	}
div#e8              { /* Home */
	padding-top     :   6.75pt;
	position        : absolute;
	left            :  84.00pt;
	top             : 117.75pt;
	width           :  54.75pt;
	height          :  15.75pt;
	}
span#e7             { /* images/balamarap20220080... */
	background      : transparent url(images/balamarap2022008007.jpg) no-repeat top left;
	position        : absolute;
	left            :  87.75pt;
	top             : 483.75pt;
	width           : 595.50pt;
	height          :  38.25pt;
	}
span#e6             { /* images/balamarap20220090... */
	background      : transparent url(images/balamarap2022009005.jpg) no-repeat top left;
	position        : absolute;
	left            : 108.75pt;
	top             : 342.75pt;
	width           : 181.50pt;
	height          : 136.50pt;
	}
span#e5             { /* images/balamarap20220090... */
	background      : transparent url(images/balamarap2022009004.jpg) no-repeat top left;
	position        : absolute;
	left            : 480.00pt;
	top             : 201.00pt;
	width           : 180.75pt;
	height          : 135.75pt;
	}
span#e4             { /* images/balamarap20220090... */
	background      : transparent url(images/balamarap2022009003.jpg) no-repeat top left;
	position        : absolute;
	left            : 480.00pt;
	top             : 342.00pt;
	width           : 181.50pt;
	height          : 136.50pt;
	}
span#e3             { /* images/balamarap20220090... */
	background      : transparent url(images/balamarap2022009002.jpg) no-repeat top left;
	position        : absolute;
	left            : 304.50pt;
	top             : 230.25pt;
	width           : 162.00pt;
	height          : 216.00pt;
	}
span#e2             { /* images/balamarap20220090... */
	background      : transparent url(images/balamarap2022009001.jpg) no-repeat top left;
	position        : absolute;
	left            : 108.75pt;
	top             : 199.50pt;
	width           : 181.50pt;
	height          : 136.50pt;
	}
div#e1              { /* Copyright (C) 2010-2021 ... */
	position        : absolute;
	left            : 123.00pt;
	top             : 529.50pt;
	width           : 524.25pt;
	height          :  21.75pt;
	}
div#page            { /* Page Holder */
	background-color: #404040;
	position        : relative;
	width           : 768.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #404040;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
